PDA

View Full Version : mistake in autowarn option


Sir_Yaro
21 Apr 2005, 00:51
Hello
Im using auto warning option. But its evidently working wrongly.
please look at warning in attachment.

this is whole post:

Odp: Nvidia Midi Problem ..
gameport * * * * * * * *3328 *1 snd-intel8x0
snd-mpu401-uart * * * * 5856 *1 snd-intel8x0
snd-rawmidi * * * * * *19300 *1 snd-mpu401-uart
snd-seq-device * * * * *6344 *3 snd-seq-oss,snd-seq,snd-rawmidi

To są moduły załadowane do obsługi MIDI, czyli jest OK. Tylko teraz czego oczekujesz?
Napiszę Ci co możesz i jak to wykorzystać. Ponieważ ta karta dźwiękowa nie potrafi ładować do pamięci próbek dźwiękowych więc do pracy z MIDI potrzebujesz zewnętrznego sequencera t/j keyboard oraz oprogramowania np. Rosegarden.

Natomiast do samego odtwarzania plików MIDI polecam TiMidity z włąsnym 8Mb bankiem brzmień np.

timidity -ig -s 44100 -Od1 plik.mid ###Zacznie odtwarzać muzykę
timidity -ig -s 44100 -Ow1 plik.mid ###zapisze plik MIDI jako WAV

Jest jeszcze inna możliwość, wykorzystania próbek Timidity jako sequencera.
timidity -h

Inną możliwość daje server Jack który potrafi wykorzystywać inne próbki bardziej zaawansowane. Należy pamiętać że tym wszystkim zawiaduje procesor główny ponieważ karta NVIDIA nie posiada procesora DSP. Napisz czego oczekujesz to będziemy szli w tym kierunku.....Lex
__________________
Linux User 363394
Icq 271334579
Czy aby nastroić kontrabas trzeba kupić fortepian?

and this are all censored words on my board:

kurw pierdol {jeb} jeba jebie pierdol huj

there isnt even ONE of this words in whole topic!!
additionally link in adminCP (/admincp/admin_warn.php?act=viewlogs) leads to wrong post (http://forum.mandrake.pl/showthread.php?p=69481#post69481 not to http://forum.mandrake.pl/showthread.php?p=69494#post69494)

Any clue whats wrong?
I dont want to warn my moderators for helping other users... :D



Well, I run into something similar a few days ago. Have you considered that your user might have edited his post, as soon as he saw the warned post sign next to his post and the warning points? Somewhere in vB there is a time limit, during which edits are not registered. If the user edited his post within that limit, you would see no "Last edited by...." message.

yes i know. but im almost sure that he dont edited post.


And what one should do, for you guys to stop posting questions here and use the proper forum??
im sorry.... but u should close topic - thats a good way...

sv1cec
21 Apr 2005, 06:09
I can't close the topic, for the simple reason that, this is from where people get AWS. But, I have a reference right at the top, about using this forum instead of that thread, and I had posted a few times that I do not check that thread very often.

One more thing, I am not a moderator in vB.org so I can't do whatever I want.

As for your problem:

Try typing a message which contains censored words and see if it is trapped. If not, you haven't done the changes in the suggested files. Depending on if it is a new thread, a reply to an existing thread, an edit of an existing post, the files are newthread, newreply and editpost.php.

Rgds

Sir_Yaro
21 Apr 2005, 10:33
I already did that. Hack detect properly censored words and warn user as i want - that part works very well. I only worry about that "excessive thing" that this hack do.

Is there any log file with detail information what this hack really do (maybe you should add something like this if not) ?

sv1cec
21 Apr 2005, 11:26
Just for Sir Yaro, the new version includes the functionality we discussed. When an automatic warning is issued from a post, the original contents of the posted message (before it is censored or edited) are saved in the warning log. I hope you find it to your liking.

As for the PM automatic warnings, these are already saved in a log, as you are probably aware of.

Rgds

Sir_Yaro
21 Apr 2005, 18:45
You are the best!! :)
Thank You!
I hope modyfication isnt very difficult.... :)

one more question...
if i got version 3,4,1 which upgrade patch should i use?
3,4,1 --> 3,4,2 then 3,4,2 --> 3,4,3 etc
or just
3,4,1 --> 3,4,5 ??

sv1cec
21 Apr 2005, 19:27
You are the best!! :)
Thank You!
I hope modyfication isnt very difficult.... :)

one more question...
if i got version 3,4,1 which upgrade patch should i use?
3,4,1 --> 3,4,2 then 3,4,2 --> 3,4,3 etc
or just
3,4,1 --> 3,4,5 ??
One after the other, form 3.4.1 -> 3.4.2 -> 3.4.3 -> etc.

But please download the zip again, there was one error in the instructions.

Rgds

Sir_Yaro
22 Apr 2005, 17:26
ok. thanks a lot...

sv1cec
23 Apr 2005, 13:32
Most welcome